GCLOUD_COMPUTE_INSTANCE-GROUPS_MANAGED_DELETE(1)

NAME

gcloud compute instance-groups managed delete - delete Google Compute Engine managed instance groups

SYNOPSIS

gcloud compute instance-groups managed delete NAMES [NAMES ...] [--region=REGION | --zone=ZONE] [GLOBAL-FLAG ...]

DESCRIPTION
gcloud compute instance-groups managed delete deletes one or more Google Compute Engine managed instance groups.

POSITIONAL ARGUMENTS

    NAMES [NAMES ...]
        The names of the managed instance groups.

FLAGS
At most one of these may be specified:

    --region=REGION
        The region of the managed instance group to operate on. If not specified, you will be prompted to select a region. A list of regions can be fetched by running:
        $ gcloud compute regions list
    Overrides the default compute/region property value for this command invocation.

    --zone=ZONE
        The zone of the managed instance group to operate on. If not specified, you will be prompted to select a zone. A list of zones can be fetched by running:
        $ gcloud compute zones list
    Overrides the default compute/zone property value for this command invocation.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.